Anonymous Login
2019-07-19 18:33 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000062Pending RequestsCosmetic/UI Issuespublic2014-08-16 18:54
Reportercaseydk 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000062: Customize Filters on List Screens
DescriptionEach of the list screens - Project, Companies, etc - should be configurable in terms of which filters are available at the top of the screen. This should include core and custom fields.
TagsNo tags attached.
Attached Files

-Relationships
parent of 0000769new Pending Requests add "Task Type" and "Departments" filters in TASKS view 
related to 0000061closedcaseydk v2.3 Release (Closed) Customize List Screens 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2008-09-06 11:41 caseydk New Issue
2009-09-18 22:18 caseydk Relationship added related to 0000061
2009-12-08 12:00 caseydk Project Pending Requests => v2.0 Release (Closed)
2010-05-29 22:07 caseydk Project v2.0 Release (Closed) => Pending Requests
2011-04-13 06:59 caseydk Relationship added parent of 0000769
2014-08-16 18:54 caseydk Category General => Cosmetic/UI Issues
+Issue History